@charset "utf-8";

body{
	background-image: url(../img/julbg.jpg);
	margin: 0;
	padding: 0;

}

.header {
	padding: 20 0 0 0px;
	margin: 0px;
	text-align: center;
	background-color: #123B34;
	font-size: 25px;
	color: BBA14F;
	border-bottom: solid;
	border-width: 1px;
	border-color: black;
}
h1{
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;
}

.main {
	width: 60%;
	margin: auto;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-top: 2px;
	border-radius: 5px;
	border-color: black;
	border: solid;
	border-width: 1px;
	background: #F9F6EE;
}

.hd{
	font-family: "PT Serif", serif;
	font-weight: 1000;
	font-style: normal;
	text-align: center;
}

.t1{
	font-family: "PT Serif", serif;
	font-weight: 1000;
	font-style: normal;
	text-align: center;
	font-size: 30px;
	padding: 10px;
}

.b1{
	font-family: "PT Serif", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	margin-bottom: 30px;
	margin-left: 30px;
	margin-right: 30px;
}

.na{
	margin-bottom: 0px;
	font-size: 20px;
	background: black;
	border: solid;
	border-radius: 2px;
	border-color: black;
	border-width: 1px;
	margin-right: 0px;
}

.bm{
	color: #BBA14F;
	font-family: "PT Serif", serif;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	padding: 0 10 0 10px;
}

img{
	display: block;
	margin: auto;
	width: 95%;
	border-radius: 5px;
	margin-top: 33px;
	margin-bottom: 10px;
}